/* Custom Stylesheet */
/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com
 */
body {font-family: 'Roboto', sans-serif;}
.brand-logo {
  padding-top: 5px;
}

p {
  line-height: 2rem;
}

.button-collapse {
  color: #26a69a;
}
#index-banner .h4{font-size: 13px; line-height: 14px;}


@media (max-device-width: 480px){
  #index-banner .h1 {font-size: 24px; line-height: 28px;}
#index-banner .h3 {font-size: 14px; line-height: 18px;} 
.dropdown-content{min-width: 300px;}
#briefs>.card.hoverable {margin-top: 0;}
}

@media (min-device-width: 500px) {
  #index-banner .h1 {font-size: 56px; line-height: 58px;}
#index-banner .h3 {font-size: 24px; line-height: 28px;margin-top: -25px; }
.dropdown-content{min-width: 600px;}

}

.icon-block {
  padding: 0 15px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}

/** mda style **/
nav.white{height: 30px; line-height: 30px;}
.wrap{background-color: #f3f3f3;}

i.large.material-icons{font-size: 2.5rem;}

a.waves-effect.waves-light.btn.right.modal-trigger.large.orange{font-size: larger; color: white; height: 40px; margin: -10px 0 0;}
img.activator{width: 65%;}
.card-content.small{height: 270px;}
a.btn.right.large.red.darken-3.white-text.dropdown-button{margin-top: -20px;height: 60px;font-size: larger;padding-top: 15px;margin-right: -10px;}
/*.dropdown-content {
  background-color: #FFFFFF;
  margin: 0;
  display: none;
 /*  min-width: 400px; Changed this to accomodate content width */
  /*max-height: auto;
  overflow: hidden; /* Changed this from overflow-y:auto; to overflow:hidden; */
  /*opacity: 0;
  position: absolute;
  white-space: nowrap;
  z-index: 1;
  will-change: width, height;
}*/
.dropdown-backdrop {
    position: static;
}


.video-title{}

.social>p{line-height: 0.8rem;}
.clearfix {
  overflow: auto;
}

.callout1{margin-top: 0.8rem;}
.callout2{padding-left: 45px;}
.collection .collection-item.avatar{min-height: 82.6px;}
.collection .collection-item.avatar i.circle{font-family: 'Roboto Condensed', serif; font-size: 28px;}
.avatar>p{font-size: smaller;line-height: 1.2rem;}
